package study.xdoclet.ejb;

import javax.ejb.SessionBean;

/**
 * MyFirstStatelessEJBBean
 * 
 * @ejb.bean 
 *  description  = "A Sample of Stateless Session Bean"
 *  name = "MyFirstStatelessEJB"
 *  type = "Stateless"
 *  view-type = "remote"
 *  jndi-name = "ejb/MyFirstStatelessEJB"
 *  transaction-type = "Container"
 * 
 * @ejb.util
 *  generate = "physical"
 */
public abstract class MyFirstStatelessEJBBean implements SessionBean {

    /**
     * getMessage.
     * @return message
     * 
     * @ejb.interface-method 
     */
    public String getMessage() {
        return "ɂ́I";
    }

}
